<UsToolLink>
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
  <Link Table="-1" ToolType="none" CursorType="RealTool" Offset="0" />
</UsToolLink>